Subject: wu-ftp on osf?

From: Hristo Kirov <[email-masked]>
Date: Tue, 15 Apr 1997 12:21:29 +0300

Hi,
I am trying to install wu-ftpd 2.4(2) on Alpha server 400 running
Digital UNIX V4.0A. Compilation was succesful but dir command don't work
not only for anonymous users but for real users too. Any ideas?

Best regards.
Hristo Kirov

P.S. What is the latest release of wu-ftpd, and where can find them?

-- 
    _/    _/    _/_/_/    _/_/_/      Hristo N. Kirov
   _/    _/  _/        _/             http://www.uni-sofia.bg/~hristo
  _/    _/  _/        _/              mailto:[email-masked] 
 _/    _/  _/        _/               ico  on  IRC,  Chanel: #bulgaria
  _/_/      _/_/_/    _/_/_/          (359 2)625 657 9, (359 2)963 328 2

---

From: "Schramm, Rich" <[email-masked]>
Date: Tue, 15 Apr 1997 09:03:22 -0400

We just got it running yesterday on an Alpha with Unix 4.0B (upgrade to
B).

The problem is that the /bin/ls is not statically linked.  Copy (or hard
link) /sbin/ls to the relative /bin directory for anonymous and guest
users and life should be good.  As for real users, it all depends on the
path variable I would imagine.  Make sure /sbin is listed before /bin in
the user's environment.

Cheers,

Richard Schramm
Internet Technical Analyst
The E.W. Scripps Co.
mailto:[email-masked]

>----------
>From: 	Hristo Kirov[SMTP:[email-masked]]
>Sent: 	Tuesday, April 15, 1997 5:21 AM
>To: 	[email-masked]
>Subject: 	wu-ftp on osf?
>
>Hi,